<?php

namespace App\Modules\HtlCampBooking\Application\CreateWithPassengers;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateWithPassengersHtlCampBookingResponse implements Response
{
    public function __construct(private int $id)
    {
    }

    public function id()
    {
        return $this->id;
    }
}
